# Generated by Django 3.1.1 on 2020-10-12 19:20

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='jadwal',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('mataKuliah', models.CharField(max_length=40)),
                ('namaDosen', models.CharField(max_length=40)),
                ('jumlahSKS', models.IntegerField()),
                ('deskMatkul', models.CharField(max_length=200, default='')),
                ('tahun',models.CharField(max_length=40, default='')),
                ('ruangKelas',models.CharField(max_length=40, default=''))
            ],
        ),
    ]
